LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XAttributes Member List

This is the complete list of members for XAttributes, including all inherited members.

acquire() | XInterface |
getIndexByQName([in] string qName) | XAttributes |
getIndexByUidName([in] long uid, [in] string localName) | XAttributes |
getLength() | XAttributes |
getLocalNameByIndex([in] long nIndex) | XAttributes |
getQNameByIndex([in] long nIndex) | XAttributes |
getTypeByIndex([in] long nIndex) | XAttributes |
getUidByIndex([in] long nIndex) | XAttributes |
getValueByIndex([in] long nIndex) | XAttributes |
getValueByUidName([in] long uid, [in] string localName) | XAttributes |
queryInterface([in] type aType) | XInterface |
release() | XInterface |